<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <java>
      <jnw>
        <!-- Application defaults -->
        <settings reg-path="/apps/java/jnw">
          <user-agent type="str">Profile/MIDP-2.1 Configuration/CLDC-1.1</user-agent>

          <java-profile type="wstr"></java-profile>
          <allow-local type="bool">true</allow-local>

          <!-- If pdp-keepalive is set to true, the PDP context will be kept open until the
               Java application terminates, otherwise it will be closed when not needed. -->
          <pdp-keepalive type="bool">false</pdp-keepalive>

        </settings>
      </jnw>
    </java>
  </registry>
</customization>